<link type="text/css" rel="stylesheet" href="{{MENU}}menu.css" />
<script language="JavaScript" src="{{MENU}}menu.js"></script>
<script language="JavaScript" src="{{MENU}}menu_items.js"></script>
<script language="JavaScript" src="{{MENU}}menu_tpl.js"></script>
<script language="JavaScript" src="{{./}}menu.js"></script>
<script language="JavaScript">
  new menu (MENU_ITEMS, MENU_POS);
</script>
